Subject: Re: bug#5803: 23.1.94; Using tq-enqueue in timer messes with keystroke echoing

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Dec 2020 14:55:13 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Fri, 11 Dec 2020 13:33:44 +0100
> 
> I had a look at the thread and Stefan's patch (which removes a whole
> bunch of code), but this is in an area that's mostly unfamiliar to me,
> so I don't have much input here to give.  I'd say -- give it a go, and
> see what happens.  We can always revert if it leads to problems.

No objection from me, assuming the problem is fixed by that patch.
Stefan?